/*
 * setpgrp.c
 */


#include<sys/types.h>
#include<sys/stat.h>

#include<callgate.h>
#include<sys/system.h>
#include<errno.h>
#include<string.h>
#include<signal.h>
#include<stdio.h>
#include<stropts.h>
#include<unistd.h>


int setpgrp(void)
{
	return setpgid(0,0);
}
